{
  "1": "Why do the nations conspire,\n\\q and why do the peoples make plots in vain?\n\\q",
  "2": "The kings of the earth take their stand,\n\\q and the rulers conspire together\n\\q against Yahweh and against his anointed,\n",
  "3": "“Let us break their bonds\n\\q and let us cast their cords away from us.”\n\n\\s5\n\\q",
  "4": "He who sits in the heavens sneers;\n\\q the Lord mocks them.\n\\q",
  "5": "Then he will speak to them in his anger\n\\q and terrify them in his fury,\n\n\\s5\n\\q",
  "6": "“I myself have anointed my king\n\\q on Zion, my holy mountain.”\n\\q",
  "7": "I will announce a decree of Yahweh.\n\\q He said to me, “You are my son!\n\\q Today I have fathered you.\n\n\\s5\n\\q",
  "8": "Ask of me, and I will give the nations as your inheritance\n\\q and for your possession the farthermost regions of the earth.\n\\q",
  "9": "You will break them with an iron rod;\n\\q like a jar of a potter, you will smash them to pieces.”\n\n\\s5\n\\q",
  "10": "So now, you kings, act prudently;\n\\q be instructed, you rulers of the earth.\n\\q",
  "11": "Serve Yahweh in fear\n\\q and rejoice with trembling.\n\n\\s5\n\\q",
  "12": "Kiss the son lest he be angry,\n\\q2 and you die in the way because his anger burns for just a moment.\n\\q How blessed are all those who seek refuge in him.\n\n\n\\s5",
  "front": "\\m\n\\q"
}
